Subject: problems getting tty's to work with coolview on win95
From: [email-masked]

14 Jan 1998 15:13:19 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi all. With the latest coolview installed on win95, I get odd
results trying to get the tty code to work.

I start a msdos shell, run bash, then do
CYGWIN_TTY=1
export CYGWIN_TTY

Now if I do a "ps", the tty still shows up as -1. The only change
I can tell is if I now try to start another bash, it fails, like so:

/home/bcboy> bash
/home/bcboy> exit
/home/bcoby> 

(note I didn't type "exit"). Also terminal handling in less seems to
be messed up after setting CYGWIN_TTY.

Is there something obvious I'm doing wrong?

b.c.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".